
/*+++++hj_go_27+++++*/

/*+++++hj_end_27+++++*/


/*+++++hj_go_42+++++*/
template_hj_42 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_42 a {
	text-decoration: none;
	color: #666;
}
template_hj_42 .hj_mk_42_template_hj_42 * {
	margin: 0;
	list-style: none;
	padding: 0;
	box-sizing: border-box
}
template_hj_42 .hj_mk_42_clear {
	clear: both
}
template_hj_42 .hj_mk_42_marginauto {
	margin: 0 auto;
}
template_hj_42 .hj_mk_42_template_hj_42 .hj_mk_42_news-contact {
    overflow: hidden;
    margin:0 auto;
}
template_hj_42 .hj_mk_42_contact{
	width: 94%;
    max-width: 1600px;
    min-width: 0px;
    height: auto;
    max-height: none;
    min-height: 192px;
    margin-top: 5%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5%;
}
template_hj_42 .hj_mk_42_proDetail-box {
    padding: 50px 0;
}

template_hj_42 .hj_mk_42_container {
	width: 100%;
	padding: 0 20px;
	margin:0 auto;
	max-width:1100px;
}
template_hj_42 .hj_mk_42_ProName {
    font-weight: bold;
    white-space: normal;
    margin-bottom: 32px;
    text-align: center;
	color: #262626;
	font-size:30px;
}
template_hj_42 .hj_mk_42_bottom {
    margin: 30px 0;
}
template_hj_42 .hj_mk_42_tabContent {
    padding: 30px;
	line-height: 30px;
}
template_hj_42 .hj_mk_42_tabContent img{
    max-width:100%
}
template_hj_42 .hj_mk_42_nextBox {
	width: auto;
	height: auto;
	margin: 0;
	padding: 20px;
	margin-top: 40px;
	overflow: hidden;
}
template_hj_42 .hj_mk_42_nextpage {
	float: left;
	vertical-align: middle;
	height: auto;
	width: 50%;
}
template_hj_42 .hj_mk_42_nextName {
	display: inline-block;
	margin-right: 10px;
	padding: 0;
	vertical-align: middle;
	text-align: left;	
}
template_hj_42 .hj_mk_42_MinorLink {
	display: inline-block;
	vertical-align: middle;
}
template_hj_42 .hj_mk_42_nextpageA {
	float: right;
	width: 50%;
	height: auto;
	margin: 0;
	background-color: transparent;
	overflow: hidden;
	vertical-align: middle;
	text-align: right;
}
template_hj_42 .hj_mk_42_nextNameA {
	display: inline-block;
	vertical-align: middle;
	margin-left: 10px;
	padding: 0;
	text-align: left;	
}
template_hj_42 .hj_mk_42_font{
	color: #222222;
	font-size: 14px;
}
/*+++++hj_end_42+++++*/


/*+++++hj_go_43+++++*/
template_hj_43 {
	overflow-x: hidden;
	color: #2F2F2F;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_43 a {
	text-decoration: none;
}
template_hj_43 .hj_mk_43_template_hj_43 * {
	position: relative;
	margin: 0;
	list-style: none;
	padding: 0;
	box-sizing: border-box
}
template_hj_43 .hj_mk_43_img-style {
	border-style: none
}
template_hj_43 .hj_mk_43_clearfix {
	zoom: 1
}
template_hj_43 .hj_mk_43_clearfix:before, .hj_mk_43_clearfix:after {
	display: table;
	line-height: 0;
	content: ""
}
template_hj_43 .hj_mk_43_clearfix:after {
	clear: both
}
template_hj_43 .hj_mk_43_marginauto {
	margin: 0 auto;
}
template_hj_43 .hj_mk_43_container {
	padding-right: 15px;
	padding-left: 15px;
	margin: 30px auto;
	width: 100%;
}
template_hj_43 .hj_mk_43_bfb-100, template_hj_43 .hj_mk_43_bfb-50 {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px;
}
template_hj_43 .hj_mk_43_bfb-100 {
	width: 100%;
}
template_hj_43 .hj_mk_43_bfb-50 {
	width: 50%;
	float: left;
}
template_hj_43 .hj_mk_43_row {
	margin-right: -15px;
	margin-left: -15px;
}
template_hj_43 .hj_mk_43_product_head h2 {
	text-align: center;
	margin-top: 40px;
	font-size: 32px;
	color: #444444;
}
template_hj_43 .hj_mk_43_product_head span {
	display: block;
	text-align: center;
	margin-top: 16px;
	height: 24px;
}
template_hj_43 .hj_mk_43_news_index {
	clear: both;
	list-style: none;
	margin: 0px;
	padding: 20px 0px 0px 15px;
}
template_hj_43 .hj_mk_43_news_index li {
	margin-bottom: 20px;
	padding: 25px 15px;
	min-height: 70px;
	border: 1px solid #ccc;
}
template_hj_43 .hj_mk_43_news_index li span {
	display: inline-block;
	width: 60px;
	height: 60px;
	text-align: center;
	color: #fff;
	float: left;
	padding: 0px 2px;
	position: relative;
	left: -35px;
	top: -5px;
	background: #038741;
}
template_hj_43 .hj_mk_43_news_index li span strong {
	display: block;
	font-size: 24px;
	padding-top: 5px;
}
template_hj_43 .hj_mk_43_news_index li span i {
	display: block;
	font-size: 12px;
	font-style: normal;
	font-family: Arial;
}
template_hj_43 .hj_mk_43_news_index li a {
	color: #333;
	font-size: 16px;
	margin-left: -20px;
}
template_hj_43 .hj_mk_43_news_index li a:hover {
	text-decoration: none;
	color: #CFA970;
}
template_hj_43 .hj_mk_43_news_index li em {
	width: 85%;
	font-style: normal;
	display: inline-block;
	line-height: 18px;
	color: #777;
	padding-top: 10px;
	margin-left: -20px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
template_hj_43 .hj_mk_43_news_col {
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: left;
}

/*+++++hj_end_43+++++*/


/*+++++hj_go_28+++++*/

/*+++++hj_end_28+++++*/

